<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000025048248</ID>
<TITRE_TA>PREMIÈRE PARTIE : CONDITIONS GÉNÉRALES  DE L'ÉQUILIBRE FINANCIER</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025044463" debut="2011-12-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025048242" niv="2" url="/LEGI/SCTA/00/00/25/04/82/LEGISCTA000025048242.xml">TITRE Ier : DISPOSITIONS RELATIVES  AUX RESSOURCES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025044464" debut="2011-12-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025048243" niv="2" url="/LEGI/SCTA/00/00/25/04/82/LEGISCTA000025048243.xml">TITRE II : DISPOSITIONS RELATIVES À L'ÉQUILIBRE  DES RESSOURCES ET DES CHARGES</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000025044460" date_publi="2011-12-29" date_signature="2011-12-28" ministere="" nature="LOI" nor="BCRX1125684L" num="2011-1977" num_parution_jo="0301">
<TITRE_TXT c_titre_court="LOI n° 2011-1977 du 28 décembre 2011" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025044460">LOI n° 2011-1977 du 28 décembre 2011  de finances pour 2012 </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2011-1977 du 28 décembre 2011" debut="2011-12-30" fin="2999-01-01" id_txt="LEGITEXT000025048241">LOI n° 2011-1977 du 28 décembre 2011  de finances pour 2012 (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
